NAME
	Move - move an object somewhere else

SYNOPSIS
	Move [-f] <object> [<destination>]

DESCRIPTION 
	This command will move any object to another environment. It will
	try to move livings with the normal move_living() function, with the
	teleportation flag set, but if that fails, move() is used. On
	objects, move() is always used. When force is used, it always uses
	move( , 1).

ARGUMENTS
	-f            - move with force.
	<object>      - the object to move.
	<destination> - the destination to move the object to. Default 'here'.

SEE ALSO
	tracer
